.message {
	float: left;
}
.loading {
	width: 32px;
	height: 32px;
	background: url(../img/loader.gif) center no-repeat;
	float: left;
}
.gallery li {
	float: left;
	width: 25%;
	height: 150px;
	margin: 5px;
	text-align: center;
}
.gallery li img {
	display: block;
	margin: 10px auto;
}
div[id^="uploader_"] {
	border: 2px solid #8b8b8b;
	background: #f8f8f8;
	color: #524f4f;
	float: left;
	clear: both;
	padding: 15px 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div[id^="uploader_"] h3 {
	display: block;
	width: 400px;
}
div[id^="uploader_"] h3 a {
	color: #00ABCC;
	font-size: 12px;
}
div[id^="uploader_"] ul, div[id^="uploader_"] li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div[id^="uploader_"] ul li {
	float: left;
}
div[id^="uploader_"] .loader {
	float: left;
	display: none;
}
div[id^="uploader_"] .filelist {
	text-overflow:ellipsis;
	float: left;
	margin-bottom: 15px;
}
div[id^="uploader_"] .tmp_img {
	width: 100px;
	height: 100px;
	margin-bottom: 10px;
	float: left;
}
div[id^="uploader_"] div {
	margin: 0;
	padding: 0;
}
div[id^="uploader_"] div.progressbar {
	display: none;
	height: 10px;
	width: 90%;
}
div[id^="uploader_"] .check {
	display: none;
	margin-left: 10px;
}
.progressbar, .ui-progressbar-value {
	padding: 0;
}
div[id^="uploader_"] p.navigate {
	margin-top: -10px;
	margin-bottom: 10px;
	font-size: 12px;
}